body {
	font-family: "Courier New", Courier, mono;
	font-size: small;
}

td {
	font-family: "Courier New", Courier, mono;
	font-size: small;
}

th {
	font-family: "Courier New", Courier, mono;
	font-size: small;
}a:link {
	font-family: "Courier New", Courier, mono;
	font-size: small;
	color: #003366;
	text-decoration: underline;
}
a:visited {
	font-family: "Courier New", Courier, mono;
	font-size: small;
	color: #333333;
}
a:hover {
	font-family: "Courier New", Courier, mono;
	font-size: small;
	color: #660000;
}
.smheader {
	font-family: "Courier New", Courier, mono;
	font-size: medium;
	font-weight: bold;
	color: #660000;
}
li {
	font-family: "Courier New", Courier, mono;
	font-size: small;
	line-height: 150%;
}

ul{
	margin-top:0;
	margin-bottom:0;

}


.bold {
	font-family: "Courier New", Courier, mono;
	font-size: small;
	font-weight: bold;
}
